/* Add here all your CSS customizations */
h1 {
    font: 'Roboto Slab', serif;
    font-size: 36px;
    font-weight: 500;
    line-height: 120%;
    margin: 10px 0px 10px 0px;
    color: #333333;
    text-align: center;
    font-family: 'Roboto Slab', serif;
}

h2 {
    font-size: 28px;
    font-weight: 500;
    line-height: 120%;
    margin: 10px 0px 10px 0px;
    color: #333333;
    font-family: 'Roboto Slab', serif;
}

h3 {
    font-size: 20px;
    font-weight: 500;
    line-height: 120%;
    margin: 10px 0px 10px 0px;
    color: #333333;
    font-family: 'Roboto Slab', serif;
}

h4 {
    font-size: 24px;
    font-weight: 700;
    line-height: 120%;
    margin: 18px 0px 10px;
    color: #333333;
    font-family: Roboto Condensed;
    letter-spacing: 1px;
}

h5 {
    font-size: 22px;
    font-weight: 700;
    line-height: 120%;
    margin: 20px 0px;
    color: #333333;
    font-family: Roboto Condensed;
    text-align: center;
    letter-spacing: 1px;
}

h6 {
    font-size: 40px;
    font-weight: 700;
    line-height: 120%;
    margin: 10px 0px 10px 0px;
    color: #FFFFFF;
    text-align: center;
    font-family: 'Roboto Slab', serif;
}

a:hover {
    color: #0088ff;
}

p {
    margin: 10px 0px 1px 0px;
    font-size: 15px;
    font-weight: 400;
    line-height: 165%;
    padding-left: 0px;
    font-family: Roboto, sansserif;
    text-align: left;
}

FIGCAPTION {
    font-style: italic;
    font-size: 13px;
}

FIGURE,
FIGCAPTION {
    display: block;
    font-style: italic;
    font-family: 'Roboto', sansserif;
    line-height: 110%;
    margin-top: 5px;
}

@media (min-width: 992px) {
    #header .header-nav.header-nav-links:not(.header-nav-light-text) nav > ul > li > a,
    	#header .header-nav.header-nav-line:not(.header-nav-light-text) nav > ul > li > a {
        color: #FFFFFF;
    }

    #header .header-nav.header-nav-links nav > ul:not(:hover) > li > a.active {
        color: #99ccff;
    }

    #header .header-nav.header-nav-links nav > ul li:hover > a {
        color: #99ccff;
    }

    #header .header-nav-main nav > ul > li.dropdown .dropdown-menu {
        border-top-color: #99ccff;
    }

    @media (max-width: 991px) {
        #header .header-nav-main nav > ul li:hover {
            background: #99ccff;
        }

        #header .header-nav-main nav > ul li:hover a {
            color: #1654a7;
        }

        #header .header-nav-main:not(.header-nav-main-mobile-dark) nav > ul > li > a:active {
            background: #99ccff;
            color: #1654a7;
        }
    }
}